/*SMGolden.com equipment used in recordings CSS*/
div#equipmentlist
{
    position: absolute;
    left: 78px;
    top: 70px;
}
.equiplistitem
{
    height:65px;
}
a#phantom
{
    position: relative;
    left: 30px;
    top: 5px;
}
a#rd600
{
    position: relative;
    left: 100px;
    top: 15px;
}
div#belowrd600
{
    position: relative;
    top: -10px;
}
a#gt3
{
    position: relative;
    left: 60px;
    top: 15px;
}
a#dr5
{
    position: relative;
    left: 70px;
    top: 15px;
}
a#mk319
{
    position: relative;
    left: 130px;
    top: 20px;
}
a#tccorrect
{
    position: relative;
    left: 28px;
    top: 23px;
}
a#mx1602
{
    position: relative;
    left: 144px;
    top: 20px;
}
a#audacity
{
    position: relative;
    left: 30px;
    top: 25px;
}
a#FS-6
{
    position: relative;
    left: 50px;
    top: 30px;
}